.bodytext {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #333333; text-decoration: none}
.subheadings {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #484690}
.level {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #333333}
.headings {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #484690}

#content{
font:Arial, Helvetica, sans-serif;
font-size:14px;
color: #333333;
}

#content a:link{
font:Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333;
text-decoration:underline;
}

#content a:visited{
font:Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333;
text-decoration:underline;
}

#content a:hover{
font:Arial, Helvetica, sans-serif;
font-size:14px;
color:#CC6699;
text-decoration:underline;
}

